<div class='global'>
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js"></script>
	<script src="jquery.sumoselect.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
	<div id='inicio_nm' class='ventana' style='display: block;'>
		<div>
			<p class='t1'>Nuevas Relaciones N-M</p>
		</div>
		<div align="center">
			<button class="btn btn-outline-primary btn-block" id='comenzar_nm'>Comenzar</button>
		</div>
	</div>
	<div id='form_1_nm' class='ventana' style='display: none;'>
		<div id='formulario_1_nm' class='formulario'>
			<p class='t1'>Elija Tipo de Relacion N-M</p>
			<select class='selection_tab' id='relacion_nm'>
				<option selected disabled value="">Seleccione tipo de relación...</option>
			</select>
			<div class="input-group w-50" id='buscador_nm' style='display: none;'>
				<span class="input-group-text" id="basic-addon1_nm">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
						class="bi bi-search" viewBox="0 0 16 16">
						<path
							d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z" />
					</svg>
				</span>
				<input type="search" class="form-control" placeholder="Introduzca matricula o nombre..."
					id="buscador_text_nm">
			</div>
			<div id="relacion_list_nm" class='tabla' style='display: none;'></div>
			<div id='no_list_nm' style='display: none;'>
				<p class='t2_red'>No hay datos</p>
			</div>
			<div id='one_list_relacion_nm' style='display: none;'>
				<p class='t2_red'>Debe seleccionar al menos una entidad</p>
			</div>
		</div>
		<button class='btn btn-outline-success btn-block' id='end_form_1_nm'>Siguiente</button>
	</div>
	<div id='form_2_nm' class='ventana' style='display: none;'>
		<div id='formulario_2_nm' class='formulario'>
			<p class='t1'>Indique los equipamientos a relacionar</p>
			<p class='t2'>Filtro por Territorio:</p>
			<!-- Filtro MULTISELECT Territorio -->
			<div class="body">
				<div class="parameters">
					<div class="jimu-filter-parameters" id="dropdownGrupo_nm" widgetid="uniqName_0_3">
						<table style="width:100%;border-collapse:collapse;">
							<tbody data-dojo-attach-point="tbody">
								<tr>
									<td>
										<div class="jimu-single-filter-parameter" id="uniqName_0_4"
											part="[object Object]" widgetid="uniqName_0_4">
											<table style="width:100%;">
												<tbody>
													<tr class="first-tr">
														<td>
															<div class="prompt" data-dojo-attach-point="promptNode">
															</div>
														</td>
													</tr>
													<tr class="second-tr">
														<td data-dojo-attach-point="valueProviderTd">
															<div class="jimu-filter-value-provider jimu-filter-mutcheck-list-value-provider lastFocusNode"
																id="dijit__WidgetsInTemplateMixin_2"
																widgetid="dijit__WidgetsInTemplateMixin_2">
																<div role="button" aria-haspopup="true" class="checkBtn"
																	tabindex="0" data-dojo-attach-point="checkedBtn"
																	style="display: block;">
																	<span class="screen-readers-only"
																		data-dojo-attach-point="promptLabel">Nombre is
																		any of </span>
																	<div data-dojo-attach-point="MultiselectTerritorio"
																		class="MultiselectTerritorio"
																		data-dojo-attach-event="onclick:_desplegarDropbox"
																		style="display: block;"><span
																			id="Contador_Territorio_nm"
																			class="checkedNum"
																			data-dojo-attach-point="checkedNum">0</span>
																		seleccionado(s)
																	</div>
																	<div data-dojo-attach-point="checkedNameDiv"
																		class="checkedNum checkedNameDiv jimu-ellipsis-Blanks">
																	</div>
																	<div class="jimu-icon jimu-icon-down-arrow-8 checkBtnDownIcon"
																		data-dojo-attach-event="onclick:_desplegarDropbox">
																	</div>
																</div>
																<div data-dojo-attach-point="listContent"></div>
																<div class="value-multiple-popup"
																	data-dojo-attach-point="listContentPopup">
																	<div data-dojo-attach-point="listContent"></div>
																</div>
															</div>
														</td>
													</tr>
													<tr class="third-tr">
														<td>
															<div class="hint" data-dojo-attach-point="hintNode"></div>
															<div id="jimu_dijit_Popup_Territorio_nm"
																style="display: none;">
																<div class="searchKeyInput"
																	data-dojo-attach-point="searchKeyInput"
																	style="display: block;">
																	<div class="dijit dijitReset dijitInline dijitLeft dijitTextBox dijitValidationTextBox"
																		id="widget_dijit_form_ValidationTextBox_1"
																		role="presentation"
																		widgetid="dijit_form_ValidationTextBox_1"
																		style="width: 100%;">
																		<div
																			class="dijitReset dijitValidationContainer">
																			<input
																				class="dijitReset dijitInputField dijitValidationIcon dijitValidationInner"
																				value="Χ " type="text" tabindex="-1"
																				readonly="readonly" role="presentation">
																		</div>
																		<div
																			class="dijitReset dijitInputField dijitInputContainer">
																			<input id="FiltroTextoTerritorio_nm"
																				class="dijitReset dijitInputInner"
																				data-dojo-attach-point="textbox,focusNode"
																				autocomplete="off" type="text"
																				id="dijit_form_ValidationTextBox_1"
																				tabindex="0" aria-required="false"
																				value="" aria-invalid="false"
																				placeholder="Buscar"
																				data-dojo-attach-event="input:_filtroMultiselect">
																		</div>
																	</div>
																</div>
																<div class="items-content loading-center items-setting-dropdown-content items-widget-content"
																	data-dojo-attach-point="listContainer"
																	style="height: auto;">
																	<div id="desplegableTerritorio_nm"
																		class="jimu-multiple-items-list Territorio"
																		data-dojo-attach-point="listContent"
																		tabindex="0"
																		style="border: #dce0e3 0.5px solid;">
																	</div>
																</div>
															</div>
															<div class="button-container button-container-absolute"
																style="display: none;"></div>
														</td>
													</tr>
												</tbody>
											</table>
										</div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
			<button class="btn btn-secondary btn-block" id='select_polygon_nm'>Seleccionar en el mapa</button>
			<div id='equipamientos_list_nm' class='tabla2'></div>
			<div id='geometry_oblig_nm' style='display: none;'>
				<p class='t2_red'>Geometría obligatoria</p>
			</div>
			<div id='rlayer_novisible_nm' style='display: none;'>
				<p class='t2_red'>Relación elegida no posee capas visibles en el mapa</p>
			</div>
			<div id='least_one_list_nm' style='display: none;'>
				<p class='t2_red'>Debe seleccionar al menos un equipamiento</p>
			</div>
			<div id='select_region_nm' style='display: none;'>
				<p class='t2_red'>No hay equipamientos en la región seleccionada</p>
			</div>
		</div>
		<div class="btn-group" id="btn_at_si_2_nm" role="group" aria-label="Basic example">
			<button class='btn btn-outline-danger btn-block' id='end_form_21_nm'>Atras</button>
			<button class='btn btn-outline-success btn-block' id='end_form_23_nm'>Siguiente</button>
		</div>
	</div>
	<div id='form_21_nm' class='ventana' style='display: none;'>
		<div id='formulario_21_nm' class='formulario'>
			<p class='t1'>Elija tipo de entidad</p>
			<select class="custom-select " id="selec_entidadd_nm">
				<option selected disabled value="">Seleccione una entidad...</option>
			</select>
			<div id='layer_nogeometria_nm' style='display: none;'>
				<p class='t2_red'>La entidad elegida no posee geometría</p>
			</div>
			<div id='tipobusqueda_nm' class="selectb">
				<label class="btn btn-secondary active">
					<input type="radio" name="options" id="option1_nm"> Mapa
				</label>
				<label class="btn btn-secondary active">
					<input type="radio" name="options" id="option2_nm"> Busqueda
				</label>
			</div>
			<button class="btn btn-secondary btn-block" id='select_polygond_nm' style='display: none;'>Seleccionar en el
				mapa</button>
			<div class="cbuscador" id='buscadord_nm' style='display: none;'>
				<span class="input-group-text" id="basic-addon1">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
						class="bi bi-search" viewBox="0 0 16 16">
						<path
							d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z" />
					</svg>
				</span>
				<input type="search" class="form-control" placeholder="Introduzca codigo o nombre..."
					id="buscador_textd_nm">
				<button type="button" class="btn btn-primary" id="select_alld_nm">&#10003</button>
			</div>
			<div id="equipamientos_listd_nm" class='tabla21' style='display: none;'></div>
			<div id='combo_one_list_nm' style='display: none;'>
				<p class='t2_red'>Debe seleccionar en el combo un tipo de entidad</p>
			</div>
			<div id='layer_novisibled_nm' style='display: none;'>
				<p class='t2_red'>La entidad elegida en el combo no está visible en el mapa</p>
			</div>
			<div id='geometry_obligd_nm' style='display: none;'>
				<p class='t2_red'>Geometría obligatoria</p>
			</div>
			<div id='select_regiond_nm' style='display: none;'>
				<p class='t2_red'>No hay equipamientos en la región seleccionada</p>
			</div>
			<div id='least_one_listd_nm' style='display: none;'>
				<p class='t2_red'>Debe seleccionar al menos un equipamiento de la lista</p>
			</div>
			<div id='no_listd_nm' style='display: none;'>
				<p class='t2_red'>No hay datos</p>
			</div>
		</div>
		<div class="btn-group" id="btn_at_si_21_nm" role="group" aria-label="Basic example">
			<button class='btn btn-outline-danger btn-block' id='end_form_211_nm'>Atras</button>
			<button class='btn btn-outline-success btn-block' id='end_form_213_nm'>Siguiente</button>
		</div>
	</div>
	<div id='form_3_nm' class='ventana' style='display: none;'>
		<div id='formulario_3_nm' class='formulario'>
			<p class='t1'>Elementos relacion:</p>
			<div id="relacion_list_f_nm" class='tabla_b'></div>
			<p class='t1'>Equipamientos:</p>
			<div id='equipamientos_list_f_nm' class='tabla_c'></div>
			<div id='one_list_relacion_f_nm' style='display: none;'>
				<p class='t2_red'>Debe seleccionar al menos un elemento de relación</p>
			</div>
			<div id='one_list_equipamiento_f_nm' style='display: none;'>
				<p class='t2_red'>Debe seleccionar al menos un equipamiento</p>
			</div>
		</div>
		<div class="btn-group" id="btn_at_si_3_nm" role="group" aria-label="Basic example">
			<button class='btn btn-outline-danger btn-block' id='end_form_32_nm'>Atras</button>
			<button class='btn btn-outline-success btn-block' id='end_form_34_nm'>Siguiente</button>
		</div>
	</div>
	<div id='form_4_nm' class='ventana' style='display: none;'>
		<div>
			<p class='t1'>¿Desea guardar los datos del formulario rellenado?</p>
			<div class="btn-group" id="btn_at_fi_4_nm" role="group" aria-label="Basic example">
				<button class='btn btn-outline-danger btn-block' id='end_form_43_nm'>Atras</button>
				<button class='btn btn-outline-success btn-block' id='end_form_44_nm'>Finalizar y Guardar</button>
			</div>
			<button class='btn btn-outline-primary btn-block' id='end_nm' style='display: none;'>Volver a	inicio</button>
			<p id='applySuccess' class="t2" style="display: none;">Datos guardados correctamente</p>
			<p id='applyError' class="t2_red" style="display: none;">No se han podido guardar los datos</p>
			<p class='t2' id='loading_msg_nm'></p>
		</div>
	</div>
	<div align='center' id='footer_nm' style='display: none;'>
		<span class="dot_check" id='foot_1_nm'></span>
		<span class="dot" id='foot_2_nm'></span>
		<span class="dot" id='foot_3_nm'></span>
		<span class="dot" id='foot_4_nm'></span>
	</div>
	<div class="modal" id="dialogo_exit_nm" tabindex="-1" role="dialog" style="display: none; ">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-body" id="show_confirm_text_2" style="overflow-y: auto; max-height: 500px; ">
					<p class='t1' align='center'>¿Desea reiniciar el formulario de relaciones N-M?</p>
					<div class="btn-group" id="btn_dialogo_nm" role="group" aria-label="Basic example">
						<button type="button" id="confirm_button_exit_nm" class="btn btn-outline-primary">Aceptar</button>
						<button type="button" id="cancel_button_exit_nm" class="btn btn-outline-secondary">Cancelar</button>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>